<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>

	<ui:define name="title">
		<h:outputText value="#{msg['pages.cadastraLocal.title']}" />
	</ui:define>
	
	<ui:define name="principal">
		<p:link outcome="mostraTodosCampeonatos.xhtml" value="#{msg['pages.menuCampeonatos.backShowChamp']}"/>
		<h1><p:outputLabel value="#{msg['pages.cadastraLocal.title']}"/></h1>
		
		<h:form id="formLocal">
		  <p:panelGrid columns="2">
			<p:outputLabel value="#{msg['pages.cadastraLocal.endereco']}:"/>
			<p:inputText value="#{localManagedBeans.local.endereco}"/>
			
			<p:commandButton value="#{msg['pages.cadastraLocal.btnSalvar']}"
						 update=":formLocal"
						 action="#{localManagedBeans.salvar}"/>
		  </p:panelGrid>
		</h:form>
		
   </ui:define>
</ui:composition>
	
	